{
  "compilerOptions": {
    "incremental": true,
    "module": "esnext",
    "outDir": "dist/esm",
    "target": "ES5",
    "declaration": true,
    "lib": ["es2015", "dom"],
    "sourceMap": true,
    "types": ["jest"],
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "allowSyntheticDefaultImports": true,
    "forceConsistentCasingInFileNames": true,
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "moduleResolution": "node",
    "noImplicitAny": true,
    "baseUrl": "src",
    "typeRoots" : [
      "node_modules/@types"
    ]
  },
  "include": [
    "./src"
  ]
}